Subject: High Temp Stainless tube

From: [email-masked] (P)
Date: 5 Nov 1995 23:18:17 GMT

Does anyone here know which type (ie. 310,321,etc) stainless steel would be 
the best for use in a combustion chamber? I've looked at Machinery's 
Handbook, it suggests type 310, but I'd like to get some more input on this 
before I go out and buy it. Also, I'm looking for a U.S. supplier for this 
who would be willing to sell less than a full length of tubing(~6 feet is 
needed). Specifically, I need seamless mechanical tubing, 2" ID with a .250" 
wall. The temperature encountered would be around 2000-2500 deg F (this is 
a guess, if anyone can tell me what temp diesel fuel/compressed air burns 
at, pipe up!) for up to 16 hours/day. Thanks....

[email-masked]
Using Warp/Neologic News/IAK
.."Most users of high-end applications... want OS/2." --- Bill Gates, Winter 1990